| GET | /RestApi/Sitefinity/packaging/archive/status |
|---|
"use strict";
export class ExportedArchiveInfo {
/** @param {{ArchiveName?:string}} [init] */
constructor(init) { Object.assign(this, init) }
/** @type {string} */
ArchiveName;
}
export class ArchiveStatus {
/** @param {{Deleted?:boolean}} [init] */
constructor(init) { Object.assign(this, init) }
/** @type {boolean} */
Deleted;
}
JavaScript ExportedArchiveInfo DTOs
To override the Content-type in your clients, use the HTTP Accept Header, append the .csv suffix or ?format=csv
The following are sample HTTP requests and responses. The placeholders shown need to be replaced with actual values.
GET /RestApi/Sitefinity/packaging/archive/status HTTP/1.1 Host: www.imglobal.com Accept: text/csv
HTTP/1.1 200 OK
Content-Type: text/csv
Content-Length: length
{"Deleted":false}